{% extends 'base.html' %}
{% load static %}
{% block title %}Add Widget User{% endblock %}
{% block content %}
	<div class="row">
		<div class="col-3 text-center text-white" style="background-color:#052c65">
			<br>
			<br>
			<img src="{% static 'dashboard_icon.png'%}" class="img-fluid" width="87" height="87">
			<br>
			<br>
			<h2>Dashboard</h2>
			<h4 class="display-6" style="font-size:20px">Add Widget User</h4>
			<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
			<p>© Jenica e-Sports</p>
			<br>
		</div>
		<div class="col-9 text-center">
			<div class="row p-5 text-center" style="background-color:#e3e4e6">
				<h1 class="display-3" style="font-size:50px; color:#052c65">Add a new widget user:</h1>
			</div>
			<br>
			<div class="row"></div>
			<form method="post">
				{% csrf_token %}
				{% for field in form %}
					<div class="row">
						<div class="col-5" style="text-align:right">
							<h5 class="display-3" style="font-size:25px">{{field.label}}:</h4>
						</div>
						<div class="col-7" style="text-align:left">
							{{field}} 
						</div>
					</div> 
					<br>
				{% endfor %}
				<input type="submit" class="btn btn-dark" value="Add Widget User" style="background-color:#052c65">
			</form>
			<br><br>
		</div>
	</div>
{% endblock %}